Willkommen auf unserer Seite

Gespeichert von combasta am Fr., 05.04.2019 - 19:15

- nachdem alle alten Scripte auf PHP 5.xx nicht mehr laufen, war es nicht ganz einfach, eine neue Plattform aufzubauen - abgesehen davon, dass die ganze Arbeit vorher umsonst war - sehr ärgerlich!